langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: 0yI3vWPVnEQ53UDJWym8aeQd4NlGm_ebARzfjj4y5YU
id: paragraph.field_list_of_links
field_name: field_list_of_links
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 12
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
